<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.ppoints">
    <module_version install_time="1416338949955" last="true" origin="installer" specification_version="1.14.1">
        <file crc="653708770" name="config/Modules/org-netbeans-modules-profiler-ppoints.xml"/>
        <file crc="4039223370" name="modules/locale/org-netbeans-modules-profiler-ppoints_ja.jar"/>
        <file crc="2683820505" name="modules/locale/org-netbeans-modules-profiler-ppoints_pt_BR.jar"/>
        <file crc="1590466118" name="modules/locale/org-netbeans-modules-profiler-ppoints_ru.jar"/>
        <file crc="2119596991" name="modules/locale/org-netbeans-modules-profiler-ppoints_zh_CN.jar"/>
        <file crc="4243863649" name="modules/org-netbeans-modules-profiler-ppoints.jar"/>
    </module_version>
</module>
